package space.nstart.pcp.pcp_types_lib.dto.requests

class EarthCellWithRequestsDTO(
    val id : Long = 0,
    val num : Long = 0,
    val latitude : Double = 0.0,
    val longitude : Double = 0.0,
    val importance : Double = 0.0,
    val contour : String = "",
    val requests : Iterable<CellRequestDOT>  = listOf()
) {
}